
body {
	font-family : arial,sans-serif;
	font-size: 12px;
	color: gray;
	letter-spacing: .05em;
	margin: 0px;
}

h1 
{
	color: gray;
	font-size: 200%;
	margin-top: 15px;
}

h2 {
	
	font-size: 140%;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* ---------------Tabs ----------------------------*/
ul#navlist
{
	font-weight: bold;
	list-style-type: none;
	padding-bottom: 24px;
	border-bottom: 1px solid #86A036;
	margin: 0px 0px 15px 0px;
}

ul#navlist li
{
	float: left;
	height: 21px;
	background-color: #DBE7B8;
	margin: 2px 2px 0 2px;
	border: 1px solid #86A036;
}

ul#navlist li#current
{
	border-bottom: 1px solid #fff;
	background-color: #fff;
}

li#active a { color: #000; }

#navlist a
{
float: left;
display: block;
color: #666;
text-decoration: none;
padding: 4px;
}

#navlist a:hover { background: #fff; }


/* --------------- Page  ----------------------------*/
#main_bg
{
	width: 100%;
}

#page
{
	margin: 0 auto;
	width: 950px;		
}
#c_left, #c_right
{
	width: 28px;
	height: 406px;
	float: left;
}
#c_main
{
	float: left;
	width: 800px;
	background: #fff;	
}
#c_left
{
	background-color: transparent;
	background-image: url(/_images/c_left_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}
#c_right 
{
	background-color: transparent;
	background-image: url(/_images/c_right_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}
#top
{
	height: 59px;
	background-color: #103778;
	background-image: url(/_images/regosearchBanner.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
#content
{
	padding-top: 20px;
}

/* --------------- Footer  ----------------------------*/
div#footer 
{
	clear: both;
	height: 96px;
	width:100%;
	text-align: center;
	font-style: italic;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #103878;
	background-image: url(/_images/footer_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}
div#footer div {
	margin-bottom:5px;
}

/* --------------- Form ----------------------------*/

input, select, textarea {
	letter-spacing : normal;
	border: 1px solid #BEBED3;
	padding: 1px;
}
input:focus,  select:focus, textarea:focus {
	letter-spacing : normal;
	border: 1px solid #0066FF;
	padding: 1px;
}
input:hover, select:hover, textarea:hover {
	letter-spacing : normal;
	border: 1px solid #0066FF;
	padding: 1px;
}


/* --------------- Normal Links  ----------------------------*/
a {
	text-decoration : none;
}
a:link {
	text-decoration : none;
}
a:visited {
	text-decoration : none;
}
a:hover {
	text-decoration : none;
}
a:active {
	text-decoration : none;
}









